## partman-lvm 17ubuntu3

=== debian/changelog ===
partman-lvm (17ubuntu3) warty; urgency=low

  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - Greek (el.po) by Logiotatidis George

 -- Colin Watson <cjwatson@canonical.com>  Tue, 12 Oct 2004 15:03:46 +0100

partman-lvm (17ubuntu2) warty; urgency=low

  * Ubuntu branding (including translations)

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 16 Aug 2004 19:25:34 +0200

partman-lvm (17ubuntu1) warty; urgency=low

  * Colin Watson
    - Ask "Keep current partition layout and configure LVM?" at critical
      priority.

 -- Colin Watson <cjwatson@flatline.org.uk>  Wed, 11 Aug 2004 18:17:02 +0100

partman-lvm (17) unstable; urgency=low

  * Joey Hess
    - Add a warning if / or /boot is on lvm, as the debian initrd does not
      (yet) support that.
  * Updated translations:
    - Welsh (cy.po) by Dafydd Harries
    - French (fr.po) by Christian Perrier

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 28 May 2004 19:01:00 -0300

partman-lvm (16) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by George Papamichelakis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino PeÃ±a
    - Basque (eu.po) by Piarres Beobide EgaÃ±a
    - Finnish (fi.po) by Tapio Lehtonen
    - Hungarian (hu.po) by VERÃK IstvÃ¡n
    - Italian (it.po) by Stefano Canepa
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by KÄstutis BiliÅ«nas
    - BÃ¸kmal, Norwegian (nb.po) by Knut Yrvin
    - Norwegian Nynorsk (nn.po) by HÃ¥vard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by AndrÃ© LuÃ­s Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Äuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:37:51 -0300

partman-lvm (15) unstable; urgency=low

  * Colin Watson
    - Depend on partman.
  * Anton Zinoviev
    - move the item in the main partitioning menu up.
    - init.d/lvm: inform parted_server for whether the newly created
      partition contains some file system; use the command "open_dialog
      DISK_UNCHANGED" to inform parted_server that the newly created loop
      "partition table" and partition do not exist only in the internal
      data structures of libparted, but are real.  Thanks to Andrew Pollock
      and Martin Michlmayr, closes: #247780
    - in the confirmation dialog say which partitions are going to be
      formatted.  Thanks to Martin Michlmayr, closes: #247343
 
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - French (fr.po) by Christian Perrier
    - Japanese (ja.po) by Kenshi Muto
    - Dutch (nl.po) by Bart Cornelis
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 15 May 2004 07:43:49 +0300

partman-lvm (14) unstable; urgency=low

  * Change dependency from lvm10 to lvm2.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Slovak (sk.po) by Peter KLFMANiK Mann

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 10 May 2004 18:41:52 +0100

partman-lvm (13) unstable; urgency=low

  * Martin Michlmayr
    - Support LVM 1 and LVM 2.
    - Add myself as uploader.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 02 May 2004 21:33:22 +0100

partman-lvm (12) unstable; urgency=low

  * Updated translations: 
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Slovenian (sl.po) by Matjaz Horvat
    - Turkish (tr.po) by Osman Yüksel

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:19:55 -0400

partman-lvm (11) unstable; urgency=low

  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by I Gede Wijaya S
    - Italian (it.po) by Stefano Canepa
    - Korean (ko.po) by Changwoo Ryu
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Osman Yüksel
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 11:09:38 -0400

partman-lvm (10) unstable; urgency=low

  * Anton Zinoviev
    - rules: remove .svn directories from the package
    - update the package to take advantage of the newly used file
      `use_filesystem' 
    - renumber the lvm method (18->50)
    - do not remove $DEVICES/* after LVM-configuration; thanks to Martin
      Michlmayr and Brad Schick, closes: #238382, #240298.
  * Joshua Kwan
    - Switch to new debhelper udeb support.
  * Joey Hess
    - Template polishing.
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer

