## partman-lvm 30

=== debian/changelog ===
partman-lvm (30) unstable; urgency=low

  * This includes fixes for substitution bugs in translated templates.
  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Welsh (cy.po) by Dafydd Harries
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Recai Oktaş

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 17:39:29 -0500

partman-lvm (29) unstable; urgency=low

  * Joey Hess
    - Don't grep for translated string in $dev/model, look at $dev/device
      instead.
  * Updated translations: 
    - Italian (it.po) by Stefano Canepa

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Nov 2004 14:19:11 -0500

partman-lvm (28) unstable; urgency=low

  * Colin Watson
    - Ask "Keep current partition layout and configure LVM?" at critical
      priority.
  * Updated translations:
    - Finnish (fi.po) by Tapio Lehtonen
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann

 -- Colin Watson <cjwatson@debian.org>  Sat, 30 Oct 2004 10:41:45 +0100

partman-lvm (27) unstable; urgency=low

  * Joey Hess
    - Pass "partman" option to lvmcfg so it knows it is running under
      partman and can use partman to find devices for lvm (including raid
      devices).
    - Don't stop parted_server until lvmcfg has run since lvmcfg now uses
      it.
    - Add special case into choose_method/lvm/choices to allow raid devices to
      be used for lvm, despite not having lvm listed in VALID_FLAGS.
      Closes: #275586, #265252, #265868, #270424
    - In init.d/lvm, mark devices that pvdisplay shows as being used for
      lvm as having the lvm flag set. This is a workaround to make raid
      devices that are used as lvm continue to show as such when the
      partitioner restarts after lvmcfg.
    - Thanks to Alex Owen for his help.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek (el.po) by Greek Translation Team
    - French (fr.po) by French Team

 -- Joey Hess <joeyh@debian.org>  Sat, 16 Oct 2004 21:04:02 -0400

partman-lvm (26) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 15:28:00 -0400

partman-lvm (25) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Slovenian (sl.po) by Jure Čuhalev
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:29:15 -0400

partman-lvm (24) unstable; urgency=low

  * Remove seen flag setting and fix reset calls for preseeding.

 -- Joey Hess <joeyh@debian.org>  Wed,  1 Sep 2004 16:15:31 -0400

partman-lvm (23) unstable; urgency=low

  * Joey Hess
    - Remove the warning about root or /boot on LVM. Debian supports this, for
      at least some kernels and initrds now (tested i386 2.6 with / LVM,
      success), and lilo-installer will automatically be run.
      Closes: #267677

 -- Joey Hess <joeyh@debian.org>  Tue, 31 Aug 2004 13:18:57 -0400

partman-lvm (22) unstable; urgency=low

  * Anton Zinoviev
    - update.d/lvm_sync_flag: do not create "format" files in the
      partition directories.  Look at #248062.
  * Updated translations: 
    - Arabic (ar.po) by Christian Perrier
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Basque (eu.po) by Piarres Beobide Egaña

