=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,6 @@
 	debian/install-rc init.d
 	debian/install-rc undo.d
 	debian/install-rc update.d
-	debian/install-rc finish.d
 	dh_install parted_names lib/partman
 	rm -rf `find debian/$(PACKAGE) -name CVS`
 	rm -rf `find debian/$(PACKAGE) -name .svn`
