## partman-lvm 30ubuntu1

=== debian/changelog ===
partman-lvm (30ubuntu1) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 15:23:52 +0000
