## partman-lvm 32ubuntu2

=== debian/changelog ===
partman-lvm (32ubuntu2) dapper; urgency=low

  [ Fabio M. Di Nitto ]
  * Fix sparc check when the device is RAID. In that case it is allowed to
    start at the beginning.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Wed, 19 Apr 2006 09:56:54 +0200

partman-lvm (32ubuntu1) dapper; urgency=low

  [ Fabio M. Di Nitto ]
  * LVM cannot be selected if we are on sparc AND the partiton starts at 0
    otherwise there will partition table corruption happening in the first
    512 bytes of the disk.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Sun, 16 Apr 2006 13:01:55 +0200

partman-lvm (32) unstable; urgency=low

  [ Frans Pop ]
  * Changed dependency from partman to partman-base.

  [ Joey Hess ]
  * Use log-output.
  
  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by Greek Translation Team
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Romanian (ro.po) by Eddy Petrisor
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 18:16:42 +0200

partman-lvm (31) unstable; urgency=low

  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Belarusian (be.po) by Andrei Darashenka
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Esperanto (eo.po) by Serge Leblanc
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Estonian (et.po) by Siim Põder
    - Basque (eu.po) by Piarres Beobide
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Malagasy (mg.po) by Jaonary Rabarisoa
    - Macedonian (mk.po) by Georgi Stanojevski
    - Macedonian (pa_IN.po) by Amanpreet Singh Alam
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 17:24:19 +0300
