=== debian/control ===
Source: partman-lvm
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.5.6

Package: partman-lvm
XC-Package-Type: udeb
Architecture: all
Depends: lvmcfg-utils, lvm2-udeb, partman-base, di-utils (>= 1.14)
Description: Add to partman support for LVM
