## partman-lvm 32ubuntu3

=== debian/changelog ===
partman-lvm (32ubuntu3) dapper-proposed; urgency=low

  * Backport from trunk (Frans Pop, LP: #22899):
    - Sync undo.d/lvm script with init.d/lvm; adds missing hack for lvm
      devices.
    - As setting flags on RAID devices does not work and causes errors from
      libparted, do not attempt to sync flags in case of LVM on RAID.
      Partman itself does not rely on the lvm flag, but uses the "method"
      instead. This is in line with existing hacks in init.d/lvm and
      undo.d/lvm.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 31 Aug 2007 18:09:28 +0100
