## partman-lvm 44

=== debian/changelog ===
partman-lvm (44) unstable; urgency=low

  * Fix forgotten function rename.

 -- Frans Pop <fjp@debian.org>  Wed, 12 Jul 2006 19:17:04 +0200

partman-lvm (43) unstable; urgency=low

  * Set LVM_SUPPRESS_FD_WARNINGS in two scripts that don't call lvm_tools.sh.

 -- Frans Pop <fjp@debian.org>  Wed, 12 Jul 2006 14:23:17 +0200

partman-lvm (42) unstable; urgency=low

  * lvm_tools.sh: avoid warnings from lvm2 tools about open file descriptors
    by setting the envar LVM_SUPPRESS_FD_WARNINGS. Doing this in the include
    script should avoid the warnings for most of partman.
  * choose_partition/lvm/do_option: avoid double sourcing of definitions.sh.

 -- Frans Pop <fjp@debian.org>  Tue, 11 Jul 2006 14:08:45 +0200

partman-lvm (41) unstable; urgency=low

  [ David Härdeman ]
  * Remove parted_names since its of no use for virtual filesystems
    (closes: #329765)

  [ Frans Pop ]
  * Major whitespace cleanup in scripts + some minor syntax changes.
  * Sync undo.d/lvm script with init.d/lvm; adds missing hack for RAID devices.
  * As setting flags on RAID devices does not work and causes errors from
    libparted, do not attempt to sync flags in case of LVM on RAID. Partman
    itself does not rely on the lvm flag, but uses the "method" instead.
    This is in line with existing hacks in init.d/lvm and undo.d/lvm.
    Closes: #377391.
  * Remove duplicate depends; add debconf dependency.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Czech (cs.po) by Miroslav Kure
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Japanese (ja.po) by Kenshi Muto
  * Macedonian (mk.po) by Georgi Stanojevski
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Sun,  9 Jul 2006 17:48:12 +0200

partman-lvm (40) unstable; urgency=low

  [ David Härdeman ]
  * Use the generic confirm_changes from partman-base.
    (needs partman-base 87)

  [ Frans Pop ]
  * Fix menu handling so it also works for languages other than English.
  * lvm-tools.sh: add function pv_on_device for use in partman-auto-lvm.

  [ Updated translations ]
  * Estonian (et.po) by Siim Põder
  * Dutch (nl.po) by Bart Cornelis
  * Polish (pl.po) by Bartosz Fenski

 -- Frans Pop <fjp@debian.org>  Fri, 23 Jun 2006 19:23:31 +0200

partman-lvm (39) unstable; urgency=low

  * Add "Finish" option to LVM configuration menu for consistency with other
    similar menus.

  [ Updated translations ]
  * Estonian (et.po) by Siim Põder
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÑC Attila
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Slovak (sk.po) by Peter Mann
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Frans Pop <fjp@debian.org>  Wed, 21 Jun 2006 13:58:23 +0200

partman-lvm (38) unstable; urgency=low

  [ David Härdeman ]
  * Lock/unlock partitions when added to/removed from a VG (requires
    partman-base 86).
  * Fix template alignment.
  * Make the LVM questions and error messages critical.
  * Fix some errors in lvm_tools.sh which broke partman-auto-lvm.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Khmer (km.po) by Khoem Sokhem
  * Dutch (nl.po) by Bart Cornelis
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Recai Oktaş

 -- Frans Pop <fjp@debian.org>  Thu, 15 Jun 2006 20:09:45 +0200

partman-lvm (37) unstable; urgency=low

  [ Christian Perrier ]
  * Remove extra capitalization in templates
  * Unmark some strings for translation
  * Change enumeration style in the summary templates

  [ David Härdeman ]
  * Minor template changes to help translators.
  * Clarify template. Closes: #347248.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÑC Attila
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon,  5 Jun 2006 12:31:13 -0400

partman-lvm (36) unstable; urgency=low

  [ David Härdeman ]
  * Drop dependency on lvmcfg and make partman-lvm stand-alone
  * Make all user visible text translatable
  * Flatten menu structure and make menus dynamic (i.e. only show actions
    which it is possible to perform)

  [ Joey Hess ]
  * Since it no longer depends on lvmcfg-utils, it needs to depend on that
    package's dependencies: md-modules, lvm2-udeb, and parted-udeb.
  * Remove stadards-version (it's a udeb..).
  * Add myself to uploaders.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Georgian (ka.po) by Aiet Kolkhi

 -- Joey Hess <joeyh@debian.org>  Mon, 29 May 2006 18:21:40 -0400

partman-lvm (35) unstable; urgency=low

  [ David Härdeman ]
  * Make dm-crypt partitions usable as LVM PV's
  * Avoid checking partition flags if possible

  [ Updated translations ]
  * Danish (da.po) by Claus Hindsgaul

