## partman-lvm 53

=== debian/changelog ===
partman-lvm (53) unstable; urgency=low

  * Fix syntax error resulting in failure to set partition type.

 -- Frans Pop <fjp@debian.org>  Sat, 10 Mar 2007 17:53:50 +0100

partman-lvm (52) unstable; urgency=low

  [ David Härdeman ]
  * Make sure that the lvm, raid and swap flags are used in a mutually
    exclusive manner. Closes: #413183.

 -- Frans Pop <fjp@debian.org>  Wed,  7 Mar 2007 22:48:58 +0100

partman-lvm (51) unstable; urgency=low

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 18:23:38 +0100

partman-lvm (50) unstable; urgency=low

  [ David Härdeman ]
  * Check for presence of dmsetup before trying to execute it.

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Hebrew (he.po) by Lior Kaplan

 -- Frans Pop <fjp@debian.org>  Tue, 30 Jan 2007 22:00:06 +0100

partman-lvm (49) unstable; urgency=low

  * Properly check for <Go Back> during selection of LV or VG for deletion.
    Thanks to Joel Johnson for spotting this issue. Closes: #407039.
  * General review of debconf handling in main LVM script.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Danish (da.po) by Claus Hindsgaul
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovenian (sl.po) by Matej Kovačič
  * Tamil (ta.po) by drtvasudevan

 -- Frans Pop <fjp@debian.org>  Wed, 24 Jan 2007 02:21:55 +0100

partman-lvm (48) unstable; urgency=low

  [ David Härdeman ]
  * Be more tolerant about spaces in user input. Thanks to Miroslav Kure
    <kurem@upcase.inf.upol.cz> for the patch. Closes: #394428.
  * Correct USED_PVS calculation. Thanks to Miroslav Kure
    <kurem@upcase.inf.upol.cz> for spotting the error. Closes: #394437.

  [ Christian Perrier ]
  * Differentiate between the "none" string for Volume Groups and for Physical
    Volumes.
  * Add a bracketed comment in the "none" strings so that it may be different
    from "none" in other D-I packages.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Jamil Ahmed
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÁC Attila
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Frans Pop <fjp@debian.org>  Thu, 21 Dec 2006 16:43:17 +0100
