## partman-lvm 53etch1

=== debian/changelog ===
partman-lvm (53etch1) stable; urgency=low

  * Do not only exclude /dev/md/X devices, but also /dev/mdX devices for LVM
    sync flag handling. This solves a bug where libparted can complain it
    cannot commit changes to a RAID device (for example #470374).

 -- Frans Pop <fjp@debian.org>  Thu, 03 Apr 2008 07:50:53 +0200
