=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,8 @@
 	debian/install-rc init.d
 	debian/install-rc undo.d
 	debian/install-rc update.d
-	dh_install parted_names lib/partman
+#	dh_install parted_names lib/partman
+	dh_install lvm_tools.sh lib/partman
 	rm -rf `find debian/$(PACKAGE) -name CVS`
 	rm -rf `find debian/$(PACKAGE) -name .svn`
