## partman-lvm 54

=== debian/changelog ===
partman-lvm (54) unstable; urgency=low

  * Move "Use as" option for lvm after raid as lvm is often created on raid.
  * Use Choices-C to build the main LVM menu.
  * Move deletion of SVN directories to install-rc script.
  * Improve the way install-rc is called.

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Panjabi (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Mon, 21 May 2007 16:54:23 +0200
