=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-PACKAGE = partman-lvm
+export PACKAGE = partman-lvm
 
 build:
 # Ye olde no-op.
@@ -27,8 +27,6 @@
 	debian/install-rc update.d
 #	dh_install parted_names lib/partman
 	dh_install lvm_tools.sh lib/partman
-	rm -rf `find debian/$(PACKAGE) -name CVS`
-	rm -rf `find debian/$(PACKAGE) -name .svn`
 
 binary-indep: build install
 	dh_testdir
