## partman-lvm 57

=== debian/changelog ===
partman-lvm (57) unstable; urgency=low

  * Moved definitions.sh to ./lib/base.sh.
  * Move lvm_tools.sh to ./lib/lvm-base.sh.
  * Change priority to optional to allow dynamic loading by partman-base.
  * Add new function library lvm-remove.sh to support removing all LVM data
    from a device (moved from partman-auto, incl. corresponding templates).
    Reword the error template to better describe the reason we refuse to
    erase the LVM data automatically.
  * Requires partman-base (>= 114).

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * French (fr.po) by Christian Perrier
  * Japanese (ja.po) by Kenshi Muto
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Frans Pop <fjp@debian.org>  Tue, 11 Dec 2007 14:00:30 +0100

partman-lvm (56) unstable; urgency=low

  [ Frans Pop ]
  * Only check partition flags if we've not already determined the device is
    used for LVM.
  * Don't create label and partition for LVM volumes if they already have a
    partition. Needed to allow to use existing file systems on LVM volumes but
    additional changes will be needed for that to be properly supported.
    Closes: #451970.

  [ Max Vozeler ]
  * Replace code to commit partman changes to disk with call to commit_changes
    from partman-base (>= 113) and version the dependency accordingly.

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Serge Leblanc
  * Korean (ko.po) by Sunjae Park
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár

 -- Frans Pop <fjp@debian.org>  Wed, 05 Dec 2007 13:21:09 +0100

partman-lvm (55) unstable; urgency=low

  [ Frans Pop ]
  * Don't depend on parted-udeb as it is currently unused and parted should
    not be used to determine a file system type anyway.

  [ Colin Watson ]
  * Use 'mkdir -p' rather than more awkward test-then-create constructions.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Jamil Ahmed
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Tshewang Norbu
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Nepali (ne.po) by Nabin Gautam
  * Dutch (nl.po) by Frans Pop
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Ukrainian (uk.po)
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Colin Watson <cjwatson@debian.org>  Tue, 02 Oct 2007 17:09:39 +0100
