=== debian/control ===
Source: partman-lvm
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-lvm

Package: partman-lvm
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-base (>= 114), di-utils (>= 1.14), md-modules, lvm2-udeb
Description: Adds support for LVM to partman
