=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 	debian/install-rc undo.d
 	debian/install-rc update.d
 #	dh_install parted_names lib/partman
-	dh_install lvm_tools.sh lib/partman
+	dh_install lib lib/partman
 
 binary-indep: build install
 	dh_testdir
