## partman-lvm 65

=== debian/changelog ===
partman-lvm (65) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Bosnian (bs.po) by Armin Besirovic
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Serbian (sr.po) by Veselin Mijušković

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 21:15:45 -0300

partman-lvm (64) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Add missing source of debconf/confmodule in init.d/lvm-devices.
  * Reset partman-lvm/device_remove_lvm after asking in device_remove_lvm().
  * Use 255 as return code when user backs up in device_remove_lvm().
  * Use 99 as return code when partman needs to be restarted in
    device_remove_lvm() instead of doing it directly.
    Breaks: partman-partitioning (<< 62), partman-md (<< 43)
  * Don't prevent removal of Volume Group spaning on multiple disks if they
    are present in partman-auto/disk (hence going to be cleaned up).

  [ Updated translations ]
  * Greek, Modern (el.po) by Emmanuel Galatoulas

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 25 Aug 2008 21:11:54 +0200

partman-lvm (63) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Don't fiddle with label on devices of type loop (e.g. RAID or crypto) in
    update.d/lvm_sync_flag.  (Closes: #494910)

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Kurdish (ku.po) by Erdal Ronahi
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 19 Aug 2008 17:32:40 +0000

partman-lvm (62) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Fix size substitution when displaying partman-lvm/lvcreate_error.
  * Harmonize size specification used when creating new Logical Volumes:
     - lv_create() now uses extents instead of size,
     - lvm_size_from_human() has been renamed to lvm_extents_from_human(),
     - As extent sizes are specific to a given Volume Group,
       lvm_extents_from_human() take the VG name as its first argument.
    Breaks: partman-auto-lvm (<= 27)                         (Closes: #411943)
  * Preserve "align" capability in choose_partition/lvm/do_option.
    Requires cdebconf (>= 0.133).
  * Activate Volume Groups during partman initialization: like MD devices,
    there is now 2 different init.d scripts:
      - lvm-devices, run before parted, is responsible for scanning and
        activating Volume Groups,
      - lvm, run later, will ensure that Physical Volumes have "lvm" as
        method, and create free space for Logical Volumes if needed.
  * Remove obsolete template partman-lvm/activevg.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Tenzin Dendup
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Gujarati (gu.po) by Kartik Mistry
  * Croatian (hr.po) by Josip Rodin
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malayalam (ml.po) by Praveen|പ്രവീണണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Frans Pop
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Matej Kovacic
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Mert Dirik
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Kov Chai
  
 -- Otavio Salvador <otavio@debian.org>  Tue, 05 Aug 2008 13:58:14 -0300
